[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

About apt-get dist-upgrade


I use Debian since some months ago (potato).
I did upgrade my box with apt-get dist-upgrade some times.
But the last three or for seems like is nothing to upgrade exception from spidermonkey (gnome), so, It's better that I change my source.lists to woody, or to another server?

Those are my actual lines:

# See sources.list(5) for more information, especialy
# Remember that you can only use http, ftp or file URIs
# CDROMs are managed through the apt-cdrom tool.
deb http://http.us.debian.org/debian stable main contrib non-free
deb http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
deb http://security.debian.org/ slink updates

# Uncomment if you want the apt-get source function to work
#deb-src http://http.us.debian.org/debian stable main contrib non-free
#deb-src http://non-us.debian.org/debian-non-US stable non-US

deb http://kde.tdyc.com potato main crypto optional qt1apps

deb http://galeon.sourceforge.net/nightly/debian galeoncvsm18/
deb http://spidermonkey.helixcode.com/distributions/debian unstable main

ah! and I can't install galeon, always told me that I need mozilla but neither I can't install it :(

Well, I hope you can help me.

Rogelio E. Castillo Haro

Vive libre o muere!!!
Linux 2001 :)

Reply to: